Bug 51661 - statfs warning on move to trash
Summary: statfs warning on move to trash
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1300182
TreeView+ depends on / blocked
 
Reported: 2001-08-13 18:14 UTC by Havoc Pennington
Modified: 2016-01-20 07:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-13 19:07:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2001-08-13 18:14:55 UTC
statfs check to avoid thumbnailing on NFS sometimes spews warnings since
Nautilus seems to try thumbnailing the newly-nonexistent file.

Comment 1 Glen Foster 2001-08-13 19:07:50 UTC
We (Red Hat) should really try to fix this before next release.

Comment 2 Havoc Pennington 2001-08-15 20:24:30 UTC
should be fixed in 1.0.4-34


Note You need to log in before you can comment on or make changes to this bug.